Firefox 不再支持Windows 2000

Firefox 3.6.28和Firefox 12是可在 Windows 2000 中运行的最后的版本,后续将不再推出安全和稳定性方面的更新。为了保证您电脑和个人信息的安全,可以的话,我们建议您升级Windows并安装最新版本的Firefox。

注意:本文仅适用于 Windows。
警告: Firefox 3.6.28 和 Firefox 12 不再安全

因微软不再提供 Windows 2000 的支持服务,可以的话,建议您升级至Windows 7(或更高版)。 这是最佳选择,并且允许你运行最新和最好版本的Firefox。

  1. 访问微软网站了解更多
  2. 更新Firefox
警告:由于微软不再为Windows 2000 提供支持,继续使用将存在严重的安全风险。

 

这篇文章对您有帮助吗? 请稍候...

这些人帮助撰写了这篇文章:cashlifei, wxie2016。你也可以提供帮助,来看看该怎么做